local assets =
{
	Asset( "ANIM", "anim/leaf.zip" ),
	Asset( "ANIM", "anim/ghost_leaf_build.zip" ),
}

local skins =
{
	normal_skin = "leaf",
	ghost_skin = "ghost_leaf_build",
}

return CreatePrefabSkin("leaf_none",
{
	base_prefab = "leaf", 
	skins = skins, 
	assets = assets,
	tags = {"POKEMON", "CHARACTER"},
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})